---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.23.4 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.4-x86_64-uefi-cloudinit-vm-aws
name: alpine-3.23.4-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.23.4
revision: '0'
version: '3.23'
built: '2026-04-17T16:58:01.832167'
uploaded: '2026-04-18T00:29:34.941577'
imported: '2026-04-18T00:37:56.581866'
import_id: ami-0889fb7809fcff49c
import_region: us-west-2
signed: '2026-04-18T00:38:08.086407'
published: '2026-04-19T16:37:57.775145'
released: '2026-04-19T17:00:56.589186'
artifacts:
  ap-south-2: ami-05a676885014d5238
  ap-south-1: ami-05bf6d3ab483b82ba
  eu-south-1: ami-0f61d4609ba4cad36
  eu-south-2: ami-024c239e842f51a44
  me-central-1: ami-0f577625d5c7ca59c
  il-central-1: ami-005a89cf27e9bda53
  ca-central-1: ami-0116677a967f1adb4
  eu-central-1: ami-01a14f896825dfc10
  eu-central-2: ami-089585f578ce0b5c4
  us-west-1: ami-07075e82f80c9f4e5
  us-west-2: ami-0889fb7809fcff49c
  af-south-1: ami-08665815559047651
  eu-north-1: ami-08b4ea0b584b07463
  eu-west-3: ami-089e8ea755d1d5ae9
  eu-west-2: ami-079316fc18a8a11d3
  eu-west-1: ami-01bf597b3d8842631
  ap-northeast-3: ami-045355caeb3531169
  ap-northeast-2: ami-031979d556f836663
  ap-northeast-1: ami-010a644ed1bc3e289
  sa-east-1: ami-0db89e29e2038855d
  ap-east-1: ami-0f5d62a210b2139cf
  ap-southeast-1: ami-07351ccad372d0a4c
  ap-southeast-2: ami-034fedc73d1a14b6f
  ap-southeast-3: ami-03cd570947cc7acb6
  ap-southeast-4: ami-02acf4ac2f4d95dee
  us-east-1: ami-05bbb32e1e2e08b64
  us-east-2: ami-09358588118dd5de5
metadata_updated: '2026-04-19T17:00:56.589589'
